# Interface BorderJson

Optional border on the line that is used to improve the contrast of the line color against various background colors.

interface BorderJson {
color?: ColorJson;
transparency?: number;
}

#####
Index

### Properties

color?
transparency?

##
Properties

### `Optional` color

color?: ColorJson

The color of the border.

### `Optional` transparency

transparency?: number

A value between 100 (full transparency) and 0 (full opacity).